@import "_variables.scss";
@import "_mixins.scss";
@import "_breakpoints.scss";
@import "_anton partial.scss";
@import "_wrapper.scss";
@import "_body.scss";

@media (min-width: 1201px) {
  body {
    display: flex;
    justify-content: center;
    .wrapper {
      width: 1200px;
    }
  }
}
